################################################################################
# Modules
################################################################################

module "nlb_balancer" {
  source  = "../nlb/balancer"
  vpc     = local.vpc
  name    = "foo-bar"
  owner   = local.owner
  company = local.company
}

################################################################################
